pnmnoraw(1)

NAME
pnmnoraw - force a portable anymap into plain format

SYNOPSIS
pnmnoraw [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Writes it out in plain (non-raw) format. This is fairly useless if you haven't defined the PBMPLUS_RAWBITS compile-time option.

SEE ALSO
pnm(5)

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.